.m_promo { background-image: url("../../bad_fr/img/pic/keys/carousel/promo_sm.png"); }
.m_drop { background-image: url("../../bad_fr/img/pic/keys/carousel/price_drop_sm.png"); }
.m_exclusive { background-image: url("../../bad_fr/img/pic/keys/carousel/bonus_content_sm.png"); }
.m_bundle { background-image: url("../../bad_fr/img/pic/keys/carousel/bundle_sm.png"); }

.hub_content .exclusive_keys .line2_txt { display:block; }
.hub_content .exclusive_keys .line1_txt {display:none;}